
eServices - Bug #24

Request info - available actions

04/25/2016 12:05 PM - Saja Nakhleh

Status: Closed Start date: 04/25/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The available actions are:

o Reassign

o Submit Info 

o Preview GIS Plot

Observe the attached evidence

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: Worklist Username: Yamalali, bomohammed

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The available actions are:

o Reassign

o Save

o Submit Info 

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

2- Route the transaction to the workflow step: Service Engineer

Steps:

1- Login using the user: Yamalali

2- Open the transaction in pre-condition

3- Click Request information > inquiry

4 Login using the user: bomohammed

History

#1 - 04/25/2016 02:08 PM - Saad Jaradat

- Assignee set to Saad Jaradat

#2 - 04/26/2016 01:02 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Shadi Abuomar

there is no issue of having this action for all employees.

#3 - 04/28/2016 10:33 AM - Saad Jaradat

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#4 - 04/28/2016 05:18 PM - Saja Nakhleh

- Status changed from Feedback to Closed
Confirmed. Thanks

Files

Inquery.GIF 127 KB 04/25/2016 Saja Nakhleh
